<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Concerns\HasTimestamps;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

/**
 * @property int       $id
 * @property string    $name
 * @property string    $short_name
 * @property string    $efficiency
 * @property string    $level1_title
 * @property string    $level1_description
 * @property string    $level1_info
 * @property int       $level1_difficulty
 * @property int       $level1_cost
 * @property int       $level1_duration
 * @property int       $level1_assistance
 * @property string    $level2_title
 * @property string    $level2_description
 * @property string    $level2_info
 * @property int       $level2_difficulty
 * @property int       $level2_cost
 * @property int       $level2_duration
 * @property int       $level2_assistance
 * @property string    $level3_title
 * @property string    $level3_description
 * @property string    $level3_info
 * @property int       $level3_difficulty
 * @property int       $level3_cost
 * @property int       $level3_duration
 * @property int       $level3_assistance
 * @property \DateTime $created_at
 * @property \DateTime $updated_at
 */
class Measure extends Model
{
    use HasFactory;
    use HasTimestamps;
}
